* {
  box-sizing: border-box;
}
body {
  text-align: center;
  font-family: sans-serif;
  font-family: 'Karla', sans-serif;
  padding-bottom: 30px;
}
h1 {
  font-family: 'Karla', sans-serif;
}
p {
  margin: 1rem 0;
}
span.color-words {
  background-color: mediumaquamarine;
}
span.color-time {
  background-color: #07c1ff;
}
.top {
  margin-bottom: 25px;
}
.top p, .bottom p {
  max-width: 580px;
  text-align: left;
  margin: 12px auto;
  line-height: 27px;
  font-size: 1.2rem;
}
.content {
  max-width: 600px;
  background-color: whitesmoke;
  padding: 15px;
  margin: 0 auto;
  border-radius: 4px;
  border: 1px solid #e2e2e2;
}
input#num-words {
  display: block;
  margin: 0 auto;
  font-size: 1.5rem;
  padding: 5px 10px;
  margin: 10px auto;
  background-color: white;
  border: 1px solid lightgray;
  text-align: center;
}
input:focus{
  outline: 2px solid #21a9e4;
}
.row p{
  font-size: 1.4rem;
  margin-top: 20px;
}
#speed-title {
  margin-top: 35px;
}
.row.radio label {
  width: 200px;
  display: inline-block;
  text-align: left;
  margin-left: 10px;
  font-size: 1.1rem;
}
.row.radio div {
  margin-bottom: 8px;
}
label {
  font-size: 1.3rem;
}
label span {
  font-size: 1rem;
  color: #333;
  margin-left: 5px;
}
.row {
  margin: 20px 0;
}
.result {
  font-size: 2.5rem;
  margin-top: 40px;
}
h2 {
  margin-top: 25px;
  font-size: 1.3rem;
  font-weight: bold;
}
h2 span {
  white-space: nowrap;
}
table {
  max-width: 600px;
  margin: 15px auto 30px;
}
table span {
  padding: 3px 6px;
  display: inline-block;
}
table td {
  text-align: left;
}
.other-tools-list {
  max-width: 450px;
  text-align: left;
  margin: 0 auto;
  margin-bottom: 30px;
}
.banad {
  margin: 30px auto 0;
  max-width: 728px;
}
.banad a, .banad img[width="728"] {
  width: 100%;
  display: block;
}
.banad img[width="200"] {
  display: none;
}
@media (max-width: 728px) {
  .banad img[width="728"] {
    display: none;
  }
  .banad img[width="200"] {
    display: inline-block;
  }
}
.divider {
  font-size: 1rem;
  color: lightgray;
  letter-spacing: 2px;
}
h3 {
  margin-bottom: 10px;
}
.er-wrap h4 {
  margin-bottom: 10px;
}
.er-wrap img {
  max-width: 200px;
  margin-bottom: 60px;
}
form {
  margin: 0 auto;
  margin-bottom: 40px;
  max-width: 365px;
}
form .row {
  display: flex;
}
form input {
  font-size: inherit;
  font-family: inherit;
  flex-grow: 1;
  padding: 4px 8px;
}
form button {
  padding: 8px 12px;
  border: none;
  font-family: inherit;
  font-size: inherit;
  background-color: mediumaquamarine;
  margin-left: 10px;
}
.sofi-invest-banner {
  display: block;
  max-width: 460px;
  border-radius: 8px;
  overflow: hidden;
  margin: 0 auto;
}
.sofi-invest-banner img {
  display: block;
  max-width: 100%;
}
.ad-contain {
  max-width: 600px;
  max-height: 100px;
  margin: 25px auto 0;
}
/* span.ted {
  font-weight: bolder;
  color: crimson;
  font-family: sans-serif;
} */
/* table tr:nth-child(1) em { background-color: gold; }
table tr:nth-child(2) em { background-color: gold; }
table tr:nth-child(3) em { background-color: gold; }
table tr:nth-child(4) em { background-color: gold; }
table tr:nth-child(5) em { background-color: gold; }
table tr:nth-child(6) em { background-color: gold; }
table tr:nth-child(7) em { background-color: gold; }
table tr:nth-child(8) em { background-color: gold; } */
